.t3-mainnav .nav > li > a {
	font-size: 15px;
	font-weight: bold;
}
.t3-mainnav .nav > li {
	font-size: 15px;
	font-weight: bold;
	color: #F3F3F3;
}
.off-canvas-toggle {
	display: none;
}
.footer-link-border{
	margin-bottom:5px;
	display:block;
}
.t3-footer-sl > div{width:24%}
.t3-footer-sl > div:first-child{width:32%}
.t3-footer-sl > div:last-child{width:20%}

.home body .container.t3-mainbody {
    display: none !important;
}

@media screen and (min-width: 991px) {
  .head-search .form-control {
    height: 60px;
  }
}
.head-search .search .fa-search{top:24px;}

@media only screen and (max-device-width: 480px) {
.logo-image > a > img{
	    max-width: 180px;
    padding: 8px;
}
.t3-mainnav .nav > li > span{padding:20px; display:block; border-top: 1px solid #656669;}
}
